Bug 1660214 - IPA RHEL6 to RHEL7 migration guide does not mention where to run copy-schema-to-ca.py
Summary: IPA RHEL6 to RHEL7 migration guide does not mention where to run copy-schema-...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Linux_Domain_Identity_Management_Guide
Version: 7.6
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Marc Muehlfeld
QA Contact: ipa-qe
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-17 20:24 UTC by Ahmed Nazmy
Modified: 2019-04-09 10:31 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-09 10:31:50 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 3760301 None None None 2018-12-18 10:39:02 UTC
Red Hat Knowledge Base (Solution) 3760421 None None None 2018-12-18 10:38:44 UTC

Comment 5 Marc Muehlfeld 2019-04-09 10:31:50 UTC
The update is now available on the Customer Portal.


Note You need to log in before you can comment on or make changes to this bug.